<?php
$z[0]=Array("field","",154,173);
$z[0][4]['name']="title";
$z[1]=Array("global","",174,200);
$z[1][4]['name']="cfg_webname";
$z[2]=Array("field","",245,274);
$z[2][4]['name']="keywords";
$z[3]=Array("field","",318,376);
$z[3][4]['name']="description";
$z[3][4]['function']="html2text(@me)";
$z[4]=Array("global","",832,859);
$z[4][4]['name']="cfg_basehost";
$z[5]=Array("global","",918,945);
$z[5][4]['name']="cfg_basehost";
$z[6]=Array("global","",1011,1038);
$z[6][4]['name']="cfg_basehost";
$z[7]=Array("global","",1112,1139);
$z[7][4]['name']="cfg_basehost";
$z[8]=Array("global","",1222,1249);
$z[8][4]['name']="cfg_basehost";
$z[9]=Array("include","",1311,1346);
$z[9][4]['filename']="head.htm";
$z[10]=Array("channel","\r\n                <li><a href=\"[field:global.cfg_basehost/][field:typeurl/]\" title=\"[field:typename/]\">[field:typename/]</a></li>\r\n                ",1449,1746);
$z[10][4]['type']="son";
$z[10][4]['row']="10";
$z[10][4]['currentstyle']="<li class='lihover'><a href='~typelink~' title='~typename~' ~rel~>~typename~</a></li>";
$z[11]=Array("field","",1902,1931);
$z[11][4]['name']="position";
$z[12]=Array("channelartlist","\r\n        <div class=\"goods_yx mod\">\r\n            <div class=\"title\">\r\n                <h2>{dede:field name='typename'/}</h2>\r\n                <span>微商代理货源网精选{dede:field name='typename'/}优质货源</span>\r\n            </div>\r\n            <div class=\"piclist clearfix\">\r\n                <ul>\r\n                    {dede:arclist row='24' flag='s'}\r\n                    <li [field:global.autoindex runphp='yes'] if((@me % 6) == 0){ @me ='class=\"last\"'; } else{ @me = ''; } [/field:global.autoindex]>\r\n                        <a href=\"[field:global.cfg_basehost/][field:arcurl/]\" title=\"[field:typename/]-[field:fulltitle/]\" target=\"_blank\">\r\n                            <i></i><img src=\"[field:global.cfg_basehost/][field:litpic/]\" alt=\"[field:shorttitle/]-[field:fulltitle/]\"><span>[field:fulltitle/]</span>\r\n                        </a>\r\n                    </li>\r\n                    {/dede:arclist}\r\n                </ul>       \r\n            </div>\r\n        </div>\r\n        ",2056,3124);
$z[12][4]['row']="1000";
$z[12][4]['typeid']="2,3,4,5,9";
$z[13]=Array("include","",3138,3175);
$z[13][4]['filename']="footer.htm";

?>